section.cta {
  position: relative;
  padding: 250px 0;
  text-align: center;
  /* background-image: url("./img/bg-cta.jpg");
  background-position: center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover; */
}

.imgslide {
  width: 100%;
  height: 700px;
}

.gallerytitle {
  text-align: center;
  margin-top: 20px;
}

@media screen and (max-width:992px) {
  .imgslide {
    height: 500px;
  }

  .slider-control-bottomcenter {
    display: none;
  }

  .slider-list {
    height: 400px;
  }
}

@media screen and (max-width:768px) {
  .imgslide {
    height: 400px;
  }

  .slider-control-bottomcenter {
    display: none;
  }

  .slider-list {
    height: 400px;
  }
}

@media screen and (max-width:552px) {
  .imgslide {
    height: 350px;
  }

  .slider-control-bottomcenter {
    display: none;
  }

  .slider-list {
    height: 400px;
  }

  .slider-control-centerright {
    position: absolute;
    top: 30%;
    right: 0px;
    transform: translateY(-50%);
  }

  .slider-control-centerleft {
    position: absolute;
    top: 30%;
    left: 0px;
    transform: translateY(-50%);
  }
}